Easiest 1.1.2 / 1.1.3 Unlock Guide

Discussion in 'Jailbreaks and iOS Hacks' started by kikobarbada, Feb 11, 2008.

?

Did it work on your iPhone?

  1. Yes

    3 vote(s)
    60.0%
  2. No

    2 vote(s)
    40.0%
  1. kikobarbada macrumors regular

    Joined:
    Jun 28, 2007
    #1
    Easiest 1.1.2 / 1.1.3 Unlock Guide

    Requeriments
    1. A jailbroken 1.1.2 or 1.1.3 iPhone.
    2. iPhone with 4.6 Bootloader.
    3. Wi-fi signal.

    Step-by-step tutorial

    1. Before start the unlock process, install BSD Subsystem 2.0 and update all your applications.
    2. Then, go to Settings >> General >> AutoLock >> Never.
    3. Open up Installer again. Go to Sources >> Edit >> Add >> installer.iclarified.com
    4. Press the Install tab on Installer. Go to iClarified folder and install "Geohot Unlock (1.1.2, 1.1.3)".
    5. Now you can just wait for about 5 minutes and you'll have an unlocked iPhone.

    FAQ

    Q: How can I jailbreak software 1.1.3?
    A: http://www.iclarified.com/entry/index.php?enid=629

    Q: How can I be sure if I have Bootloader 4.6?
    A: If you bought your iPhone after November 9th, it is Bootloader 4.6. If not, you can google a solution on how to check your Bootloader because I don't have this information.

    Thanks to...

    Geohot: Discovering this unlock
    iClarified: Adding the unlock to Installer
    Me: Writing this simple guide.
     
  2. samh004 macrumors 68020

    samh004

    Joined:
    Mar 1, 2004
    Location:
    Australia
    #2
    If you want the moderators to notice, click the "report post" icon to the left and report your own post.

    Should you really be choosing what is "[OFFICIAL]" ?
     
  3. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007
    #3
    It is the official 1.1.2/1.1.3 unlock released by Geohot.
    It is not NateTrue's stuff, it's the official one.
     
  4. Stianu89 macrumors member

    Joined:
    Jan 19, 2008
    #4
  5. sananda macrumors 68020

    Joined:
    May 24, 2007
    #5
    i have a little question. right now, my 1.1.2 OTB UK iphone is jailbroken and running on 02 pay and go. but i had to change the file 02_UK.plist to reflect the different settings for pay and go (because there's nowhere to enter the apn settings).

    now if i unlock this phone using this method and say i travel to another country (and put in a local sim card), how to i enter the relevant apn settings?
     
  6. samh004 macrumors 68020

    samh004

    Joined:
    Mar 1, 2004
    Location:
    Australia
    #6
    I meant your making it seem like this is the MR-sanctioned OFFICIAL hack, when you don't have the authority to make that sort of a decision. At least it seems that way with that ending.

    "[OFFICIAL]"
     
  7. meagain macrumors 68030

    Joined:
    Nov 18, 2006
    #7
    MacRumors sanctioned hack? Who would think that? When did MR ever do this? I think you're leaping here and likely the only one who's thinking this way.
     
  8. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007
    #8
    I just changed its name. Still, the unlock is perfect!
     
  9. isooz macrumors member

    Joined:
    Jan 11, 2008
    Location:
    nottingham uk
    #9
    So as a complete noob with no hacking or iphone experience can I really just do this and have my unlocked (tesco payg sim) 112 phone upgraded and working on113? I'm scared - I can understand how to do this but I'm scared it'll mess up my lovely iphone...:confused:
     
  10. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007
    #10
    Yes it works perfectly. I haven't heard one case on the internet about something going wrong concerning this unlock. I personally have tried with all my families' iPhone (adding up 6) and they all worked, plus you don't need to buy Stealth or TurboSIM.
     
  11. xy14 macrumors 6502

    xy14

    Joined:
    Mar 9, 2004
    Location:
    Minneapolis
    #11
    So - will I be able to upgrade to 1.1.3 from 1.0.2, jailbreak it and unlock it??
     
  12. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007
    #12
    You need to be sure you have 4.6 Bootloader. If you own your iPhone prior to November 9th, skip this part. If not, google a solution on how to check your Bootloader because I don't have this information.

    To Jailbreak 1.1.3, you have to follow this guide: http://www.iclarified.com/entry/index.php?enid=629

    After that, just follow the easy instructions to unlock 1.1.3.
     
  13. sananda macrumors 68020

    Joined:
    May 24, 2007
    #13
    thank you very much kikobarbada. i have unlocked my 1.1.2 phone. but what do i do if i want to upgrade to 1.1.3?
     
  14. isooz macrumors member

    Joined:
    Jan 11, 2008
    Location:
    nottingham uk
    #14
    Can we upgrade safely to 1.1.3 with installer? And does it matter that I've got BSD subsystem 2.1?

    Sorry for the questions - I'm still scared !:eek:
     
  15. danfog macrumors member

    Joined:
    Jan 9, 2008
    #15
    Is there a method for unlocking a jailbroken 1.1.3 iPhone with a 3.9 bootloader? I have been looking everywhere!
     
  16. kikobarbada thread starter macrumors regular

    Joined:
    Jun 28, 2007
    #16
    You first have to jailbreak 1.1.3: http://www.iclarified.com/entry/index.php?enid=629. Then, just redo the unlock process.

    Yes I have upgraded many iPhones to 1.1.3 through installer, it is the 1.1.3 jailbreak with least bugs I have tried (only NES doesn't work). No, BSD 2.1 works fine.

    http://modmyifone.com/forums/showthread.php?t=30019
     
  17. isooz macrumors member

    Joined:
    Jan 11, 2008
    Location:
    nottingham uk
    #17
    ok, thanks for your reply - am still scared but I might try it...in fact I KNOW I'll try it at some point - how could I not???:D
     

Share This Page